.exclusive-slider-wrap .stikers-wrap .stiker-price-new {
    
    text-align: right;
    margin:0 0 0 686px;
    font-size: 16px;
    color: black;
	font-weight: 500;
}

.exclusive-slider-wrap {
	position: relative;
	max-height: 473px;
	margin: 15px 0 0 109px;
	overflow: hidden;
	height: 473px;
}

.exclusive-slider-wrap .right-banner-content{
	background: none;
    border: none;
	margin:0 0 0 0;
	width: 1033px;
}

.exclusive-slider-wrap .exclusive-slider {
    position: relative;
    overflow: visible;
}

.exclusive-slider-wrap .slider-prev {
    margin-left: 1px;
    position: absolute;
    top: 217px;
    left: -7px;
    background: rgba(255, 255, 255, 0.9);
    border: 2px solid #E1E1E1;
    width: 36px;
    height: 38px;
    z-index: 13;
	/*display: none!important;*/
}

.exclusive-slider-wrap .slider-prev:before{
	content: '';
	width: 15px;
	height: 15px;
	border-top: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
	display: block;
	transform: rotate(-45deg);
	position: absolute;
	top: 9px;
	left: 12px;
}

.exclusive-slider-wrap .slider-prev::after {
    content: '';
    position: absolute;
    border-top: 6px solid #B7B7B7;
    border-left: 6px solid transparent;
    width: 0;
    height: 0;
    top: 36px;
    left: -1.6px;
}

.exclusive-slider-wrap .slider-next{
	margin-left: 1px;
	position: absolute;
	top: 217px;
	right: -5px;
	background: rgba(255, 255, 255, 0.9);
	border: 2px solid #E1E1E1;
	width: 36px;
	height: 38px;
	z-index: 11;
	/*display: none!important;*/
}


.exclusive-slider-wrap .slider-next:before{
	content: '';
	width: 15px;
	height: 15px;
	border-top: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
	display: block;
	transform: rotate(135deg);
	position: absolute;
	top: 10px;
	left: 4px;
}

.exclusive-slider-wrap .slider-next:after{
	content: '';
	position: absolute;
	border-top: 6px solid #B7B7B7;
	border-right: 6px solid transparent;
	width: 0;
	height: 0;
	top: 36px;
	left: 28px;
}

.exclusive-slider-wrap:hover .slider-next,
.exclusive-slider-wrap:hover .slider-prev{
	display: block!important;
}

.exclusive-slider-wrap .right-banner-img .item-slider-item {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: -9px;
    position: static !important;
	height: 374px;
}

.exclusive-slider-wrap .item-slider-list-info {
    z-index: 2;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin: 0!important;
    padding: 0;
    list-style: none;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
	top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	position: absolute;
}



.exclusive-slider-wrap .right-banner-img .item-slider-item-info {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: -9px;
    position: static !important;
	height: 94px;
	cursor:pointer;
}

.exclusive-slider-wrap .item-slider-list-info:hover .item-slider-item-info.slider-active:first-child:after {
    background-color: rgba(232, 232, 232, .8);
}

.exclusive-slider-wrap .item-slider-list-info .item-slider-item-info.slider-active.not-active:first-child:after {
    background-color: rgba(232, 232, 232, .8);
}

.exclusive-slider-wrap .right-banner-img .item-slider-item-info:hover:after {
	background-color: #ffbc0a!important;
}

.exclusive-slider-wrap .right-banner-img .item-slider-item-info.active:after {
	background-color: #ffbc0a!important;
}

.exclusive-slider-wrap .item-slider-list-info .item-slider-item-info:first-child:after {
	margin: 0px 2px 5px 8px;
	background-color: #ffbc0a;
}

.exclusive-slider-wrap .item-slider-list-info .item-slider-item-info:last-child:after {
	margin: 0px 8px 5px 2px;
}

.exclusive-slider-wrap .item-slider-item-info.slider-active:after {
    content: '';
    width: 100%;
    height: 4px;
    margin: 0px 2px 5px 2px;
    background-color: rgba(232, 232, 232, .8);
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.exclusive-slider-wrap .right-banner-img .right-banner-title-wrap {
    background: rgba(0, 0, 0, 0.71);
    position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    padding: 13px;
	margin: 0 0 0 1px;
    z-index: 10000;
	bottom: 0px;
	height: 94px;
}

.exclusive-slider-wrap .right-banner-img .item-slider-item.slider-active:first-child:after {
    background-color: transparent !important;
}

.exclusive-slider-wrap .right-banner-img .item-slider-item.slider-active:after {
    background-color: transparent !important;
}